uuid: a21fe9bb-8844-4cc6-9d77-cab6eb69ffb4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.project.body
    - field.field.node.project.field_abstract
    - field.field.node.project.field_attachment
    - field.field.node.project.field_cover
    - field.field.node.project.field_detail_image
    - field.field.node.project.field_link
    - image.style.crop_313_262
    - node.type.project
  module:
    - image
    - text
    - user
id: node.project.full_list
targetEntityType: node
bundle: project
mode: full_list
content:
  field_abstract:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_cover:
    type: image_url
    weight: 1
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  field_detail_image:
    weight: 2
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_link: true
  langcode: true
